
Network Tools - Bug #1991

Whois lookup fails

08/13/2017 03:40 AM - Luke Murphey

Status: Closed Start date: 08/12/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

Associated revisions

Revision 196 - 08/14/2017 04:43 AM - lukemurphey

Improving error detection when no host field is provided

Reference #1991

History

#1 - 08/13/2017 03:40 AM - Luke Murphey

- Target version set to 1.1.1

#2 - 08/13/2017 04:01 AM - Luke Murphey

Possible causes:

1. Field doesn't exist

2. Field is of wrong value

3. Connection fails

4. No host field provided

#3 - 08/14/2017 04:44 AM - Luke Murphey

- % Done changed from 0 to 50

#4 - 11/07/2017 08:34 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 50 to 100
